function init()	
	body = FindShapes("body")
	shrunk = FindShapes("shrunk")
end


function tick()
	for i=1, #body do
		if IsShapeBroken(body[i]) then
			for i=1, #shrunk do
			Delete(shrunk[i])
			end
		end
	end
	
end

